{% extends "base.html" %}
{% block content %}
<div class="jumbotron jumbotron-fluid">
    <div class="container">
        <h1 class="display-3">Name of the project</h1>
        <p>Something motivatefull!</p>
    </div>
</div>
<div class="container">
    <div class="row">
        <div class="col">
        </div>
        <div class="row">
            <div class="col">
                <div class="jumbotron">
                    <h1 class="display-5">Our project!</h1>
                    <p class="lead">Here will be some information.</p>
                    <hr class="my-4">
                    <p>And here will be too some interesting stuff</p>
                    <p class="lead">
                        <a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a>
                    </p>
                </div>
            </div>
            <div class="col-5">
                <div class="jumbotron">
                    <h1 class="display-5">Somthing interesting!</h1>
                    <p class="lead">Here we placing few words and letters.</p>
                    <hr class="my-4">
                    <p>Container for information</p>
                    <p class="lead">
                        <a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a>
                    </p>
                </div>
            </div>
            <div class="col">
                <div class="jumbotron">
                    <h1 class="display-5">Follow us!</h1>
                    <p class="lead">Something interesting.</p>
                    <hr class="my-4">
                    <p>Something another.</p>
                    <p class="lead">
                        <a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a>
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}
